@echo off
rem make one part of the game
 set T=%2
 if "%2" == "" set T=all
 echo Building %1 with target %T%
 cd %1
 echo wmake BASE=%BASE% /f makefile.wat %T%
 wmake BASE=%BASE% /f makefile.wat %T%
 if errorlevel 1 pause
 cd %BASE%
